.pun table.table td
{
  background-color: #fbfbfb;
}
.pun .main table td.tc2, .pun .main table td.tc3
{
  background-color: #fbfbfb;
}

#onlinelist
{
  background-color: #fbfbfb;
  border-top: none;
}
.pun table.table th
{
  background-color: transparent;
  background-image: url("https://i.servimg.com/u/f39/18/90/13/76/tabelh11.png");
  background-repeat: repeat-x;
  color: #9d9d9d;
  text-shadow: 0 1px white;
  font-size: 12px;
}
.pun .posthead
{ border:none;
   background-image: url("https://i.servimg.com/u/f39/18/90/13/76/tabelh11.png");
  background-repeat: repeat-x;
}
.postfoot
{
  background-image: url("https://i.servimg.com/u/f39/18/90/13/76/tabelh11.png");
  background-repeat: repeat-x;
  margin: 0;
  border: none;
}
.main .main-head .page-title
{
  color: white;
  font-size: 14px;
  font-weight: bold;
  text-shadow: 0 -1px #303030;
}
.pun {
  width: 950px;
  margin: 0 auto;
  background-color: #f9f9f9;
}
#pun-intro {
  background-color: transparent;
  border: none;
  background-image: none;
  margin: -5px;
  
}
.pun a:link {
	color: #0076a3;
        text-decoration: none;
	}
.pun a:visited {
	color: #033c82;
        text-decoration: none;
	 }
.pun a:hover {
	color: #033c82;
        text-decoration: none;
	 }
.pun a:active {
	color: #0169ca;
        text-decoration: none;
	 }
.pun a:focus {
	color: #860D39;
        text-decoration: none;
	 }
#pun-head #pun-navlinks
{
  background-color: #00aeef;  
  background-image: url(https://i.servimg.com/u/f39/18/90/13/76/tabelh11.png);
  margin: 5px -5px 5px -5px;
}
#pun-navlinks ul {
  margin-left: 10px;
}
#pun-navlinks li a {
  font-size: 12px;
  color: #6c6c6c;
  text-shadow: 0 1px white;
  font-weight: bold;
}
#pun-navlinks a:hover, #pun-navlinks a:active, #pun-navlinks a:focus {
	text-decoration: none;
        color: #f06eaa;
}
.main .main-foot, .main .main-head
{
  background-color: transparent;
  background-image: url("https://i.servimg.com/u/f39/18/90/13/76/foruml10.png");
  background-repeat: repeat-x;
}

    a.mainmenu[href="/groups"] {
    display: none !important;
    }
    a.mainmenu[href="/faq"] {
    display: none !important;
    }
    a.mainmenu[href="/calendar"] {
    display: none !important;
    }
#pun-title { display: none; }
#pun-title h1 { display: none; }
p#pun-desc { display: none; }
#pun-visit { display: none; }
#pun-foot {
	background-image: url(\'https://i.servimg.com/u/f39/18/90/92/15/2014fo12.png\');
        background-repeat: no-repeat;
        background-color: transparent;
        height: 150px;
       margin: 0 -5px -5px -5px;
	}


    .pun-crumbs {
    background: #fbfbfb !important;
    border-top: 1px solid #ededed!important;
    border-bottom: 2px solid #ddd!important;
    border-radius: 0;
    font-size: 11px;
    overflow: hidden;
    padding: 0;
    margin: 25px -5px 5px -5px;
    }
    .pun-crumbs p {
    color: rgba(0,0,0,0)!important;
    }
    .pun-crumbs a {
    background-color: #fbfbfb !important;
    color: white;
    display: block;
    float: left;
    margin-left: 4px;
    margin-right: 4px;
    padding: 8px 0 8px 40px;
    position: relative;
    text-decoration: none;
    }
    .pun-crumbs a::before {
    border-bottom: 50px solid transparent;
    border-left: 25px solid rgba(0,0,0,0.09);
    border-left-color: rgba(0,0,0,.2)!important;
    border-top: 50px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: 100%;
    margin-left: 1px;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    z-index: 1;
    }
    .pun-crumbs a::after {
    border-bottom: 50px solid transparent;
    border-left: 25px solid #f5f5f5;
    border-left-color: #fbfbfb !important;
    border-top: 50px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: 100%;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    z-index: 1;
    }

        .fade {
            display:inline-block;
            background: -moz-linear-gradient(left, rgb(255,255,225) 0%, rgba(255,255,225,0) 100%);
            background-image: -webkit-gradient(linear, left top, right top, color-stop(0.00, rgb(255,255,225)), color-stop(1.00, rgba(255,255,225,0)));
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffe1, endColorstr=#00ffffe1, GradientType=1);
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffe1, endColorstr=#00ffffe1, GradientType=1)";
        }
        .blur {
            display:inline-block;
            color:#ddd;
            text-shadow: 0 0 2px #aaaaaa;
            text-shadow: 0 0 4px #aaaaaa;
            text-shadow: 0 0 6px #aaaaaa;
            -ms-filter: "progid:DXImageTransform.Microsoft.Blur(pixelradius=2)";
            filter:
                progid:DXImageTransform.Microsoft.MotionBlur(strength=1,direction=310)
                progid:DXImageTransform.Microsoft.Blur(pixelradius=2);
        }
        .flipH {
            display:inline-block;
            -moz-transform:scale(-1,1);
            -o-transform:scale(-1,1);
            -webkit-transform:scale(-1,1);
            transform:scale(-1,1);
            -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
            filter: progid:DXImageTransform.Microsoft.Matrix(
                M11=-1,
                M12=0,
                M21=0,
                M22=1,
                SizingMethod="auto expand");
        }
        .flipV {
            display:inline-block;
            -moz-transform:scale(1,-1);
            -o-transform:scale(1,-1);
            -webkit-transform:scale(1,-1);
            transform:scale(1,-1);
            -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=-1, SizingMethod='auto expand')";
            filter: progid:DXImageTransform.Microsoft.Matrix(
                M11=1,
                M12=0,
                M21=0,
                M22=-1,
                SizingMethod="auto expand");
        }#hitskin_preview{background:url(https://2img.net/i/fa/hitskin/hitskin_bar.png) repeat-x left -10px;color:#fff;height:53px;left:0;margin:0;padding:0;position:fixed;top:0;width:100%}* html #hitskin_preview{background:transparent url(https://2img.net/i/fa/hitskin/hitskin_bar-ie6.gif) repeat-x left -10px;position:absolute;top:expression(eval(document.compatMode&&document.compatMode=="CSS1Compat") ? documentElement.scrollTop : document.body.scrollTop);z-index:2}* html{background:#fff url(foo) fixed}#hitskin_preview h1{color:#fff;float:left;font-family:Arial,sans serif;font-size:25px;font-style:italic;font-variant:normal;font-weight:normal;margin:3px 0 0;padding:0 0 0 10px}#hitskin_preview h1 img{vertical-align:middle}#hitskin_preview em{color:#7CBA2C;font-weight:700}#hitskin_preview a{color:#fff}#hitskin_preview a:hover{text-decoration:underline}#hitskin_preview .content{text-align:right}#hitskin_preview .content p{color:#fff;font-size:13px;font-weight:700;line-height:1.8em;margin:4px 1em 0}#hitskin_preview .content p span{font-size:.8em;font-weight:400}body{margin-top:53px!important}